/* A body text for warning about hiding icon in menu bar. */
"ALERT_HIDING_STATUS_BAR_ICON_INFORMATIVE_TEXT" = "HapticKey działa w tle. Aby HapticKey pojawił się na pasku menu uruchom ponownie HapticKey.";

/* A title text for warning about hiding icon in menu bar. */
"ALERT_HIDING_STATUS_BAR_ICON_MESSAGE_TEXT" = "HapticKey został usunięty z paska menu";

/* A status menu item to present a window about the application. */
"STATUS_MENU_ITEM_ABOUT_MENU_ITEM" = "HapticKey…";

/* A status menu item to set automatically checks for updates. */
"STATUS_MENU_ITEM_AUTOMATICALLY_CHECK_FOR_UPDATES_MENU_ITEM" = "Automatycznie sprawdzaj aktualizacje";

/* A status menu item to check for updates. */
"STATUS_MENU_ITEM_CHECK_FOR_UPDATES_MENU_ITEM" = "Sprawdź dostępność aktualizacji";

/* A status menu item selected when it is disabled. */
"STATUS_MENU_ITEM_DISABLED_ITEM" = "Wyłączone";

/* A status menu item for feedback section title. */
"STATUS_MENU_ITEM_FEEDBACK_SECTION_TITLE_MENU_ITEM" = "Odpowiedź haptyczna";

/* A status menu item to use function key events. */
"STATUS_MENU_ITEM_FUNCTION_KEY_EVENT_MENU_ITEM" = "ESC, F1, F2, itd.";

/* A status menu item to use medium feedback. */
"STATUS_MENU_ITEM_MEDIUM_FEEDBACK_MENU_ITEM" = "Średnia";

/* A status menu item to not use feedback. */
"STATUS_MENU_ITEM_NO_FEEDBACK_MENU_ITEM" = "Żadna";

/* A status menu item to terminate the application. */
"STATUS_MENU_ITEM_QUIT_MENU_ITEM" = "Zakończ HapticKey";

/* A status menu item to use screen flash. */
"STATUS_MENU_ITEM_SCREEN_FLASH_MENU_ITEM" = "Błyśnięcie ekranem";

/* A status menu item to show icon in menu bar. */
"STATUS_MENU_ITEM_SHOW_STATUS_BAR_ICON_MENU_ITEM" = "Pokazuj HapticKey na pasku menu";

/* A status menu item to use sound effect. */
"STATUS_MENU_ITEM_SOUND_EFFECT_MENU_ITEM" = "Efekt dźwiękowy";

/* A status menu item to start application on login. */
"STATUS_MENU_ITEM_START_ON_LOGIN_MENU_ITEM" = "Otwórz przy uruchamianiu systemu";

/* A status menu item to use strong feedback. */
"STATUS_MENU_ITEM_STRONG_FEEDBACK_MENU_ITEM" = "Silna";

/* A status menu item to use tap gesture events. */
"STATUS_MENU_ITEM_TAP_GESTURE_EVENT_MENU_ITEM" = "Wszystkie naciśnięcia na Touch Barze";

/* A status menu item to use weak feedback. */
"STATUS_MENU_ITEM_WEEK_FEEDBACK_MENU_ITEM" = "Słaba";

